BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
; text-align:center;}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体";font-weight: bold; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: "宋体";font-weight: bold; TEXT-DECORATION: blink
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: "宋体";font-weight: bold; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体";font-weight: bold; TEXT-DECORATION: none
}
.r {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/bgr.gif); BACKGROUND-REPEAT: repeat-x
}
.mybg1 {
	background-attachment: fixed;
	background-image: url(../images/di.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.a03 {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-BOTTOM: #0066ff 1px solid
}
.di {
	font-family: "宋体";
	line-height: 110%;
	text-decoration: none;
}
.wenb {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}

.myfont2 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #CC0000;
}
.myfont3 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 18px;
	color: #FF6600;
}
.myfont4 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
}
.myfont5 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 2px;
}
.duan {
	font-size: 12px;
	line-height: 150%;
	text-indent: 2em;
	Text-align:justify;
}

.di img  {  
border:1px solid #CCCCCC;
}
/* 重置列表元素 */
ul, ol ,li{list-style: none;}

/* 重置文本格式元素 */
a {text-decoration: none; color: #666; word-wrap:break-word;}/*英文换行*/
a:hover {text-decoration: none; color:#910800;}
.menu ul{  overflow: hidden; background-color: #ff6600}
				.menu li{float: left; position: relative; border-right: 1px solid #ffae00;}
				.menu li a{color:#fff;display:block; font-size: 15px; padding:16px 15px 0 15px; height:30px; text-align: center; line-height: 100%;}
				
				.menu li.cur a,.menu li a:hover{text-decoration:none;z-index: 1; background: #ffae00;}

				.menu li a:-webkit-any-link{ display:block;}